Installlion's Logo

Installlion.com

How To Install xfce4-verve-plugin On Linux Mint 17.2

To install xfce4-verve-plugin just follow these instructions.

Install xfce4-verve-plugin

Verve (command line) plugin for Xfce panel and command historyLinux Mint 17.2xfce1.0.1-1~14.04
sudo apt-get install xfce4-verve-plugin

Which will install xfce4-verve-plugin and any other packages on which it depends.

Package Data

Packagexfce4-verve-plugin
Version1.0.1-1~14.04
MaintainerDebian Xfce Maintainers <[email protected]>
DescriptionVerve (command line) plugin for Xfce panel and command history
Distrolinuxmint
Releaserafaela
Repoimport
Sectionxfce

Dependencies